@import '../utils/colours.scss';

.slider-div {
  display: flex;
  flex-direction: column;
}

.slider-div .slider-name {
  flex: 20%;
  font-size: 16;
  color: $ghost;
}

.slider-div .slider-slider {
  flex: 80%;
}
